@charset "utf-8";
/* CSS Document */

#corps #chiffres
{

list-style-type:disc;
color:#8c2464;
font-weight:bold;

}
#corps a:link, #corps a:visited
{
color:#FF9900;
text-decoration:none;
}
#corps a:hover
{
color:#8c2464;
text-align:center;
text-decoration:none;
}
.CCE
{
	background-color:#E9E9E9;
	background-position:top;
	background-image:url(images/Laterale.png);
	width:140px;
	float:left;
position:absolute;
height:404px;
border:none;


}
